/* HERO TITLE */
.quarto-title-block .title {
  font-size: 3rem;
  font-weight: 800;
  text-align: center;
}

.quarto-title-block .subtitle {
  text-align: center;
  font-style: italic;
  color: #777;
}

/* CIRCULAR IMAGES */
.circle-img {
  width: 220px;
  height: 220px;
  object-fit: cover;
  border-radius: 50%;
  transition: transform 0.3s;
}

.circle-img:hover {
  transform: scale(1.05);
}

/* PROFILE IMAGE */
.profile-img {
  width: 100%;
  max-width: 350px;
  border-radius: 10px;
}

/* EMAIL BOX */
.email-box {
  margin-top: 1rem;
  padding: 1rem;
  background-color: #d96c5f;
  color: white;
  text-align: center;
  font-weight: bold;
}

/* CENTER TEXT */
.text-center {
  text-align: center;
}

/* Quitar línea del título principal */
.quarto-title-block {
  border-bottom: none !important;
}

/* Quitar línea de secciones */
h2 {
  border-bottom: none !important;
}
